{
  "gallery_info": {
    "title": "(C70) [Ororiya Enpitsudo (Hiroe Natsuki, Murian)] Lyrical.REV (Senko no Ronde)",
    "title_original": "(C70) [オロリヤ鉛筆堂 (博恵夏樹、無有利安)] リリカル.REV (旋光の輪舞)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "senko no ronde"
      ],
      "group": [
        "ororiya enpitsudo"
      ],
      "artist": [
        "hiroe natsuki",
        "murian"
      ],
      "female": [
        "dickgirl on dickgirl",
        "futanari"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      30,
      0,
      47,
      14
    ],
    "source": {
      "site": "exhentai",
      "gid": 1672263,
      "token": "18d845cffb",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1672263,
      "token": "18d845cffb"
    },
    "title": "(C70) [Ororiya Enpitsudo (Hiroe Natsuki, Murian)] Lyrical.REV (Senko no Ronde)",
    "title_original": "(C70) [オロリヤ鉛筆堂 (博恵夏樹、無有利安)] リリカル.REV (旋光の輪舞)",
    "date_uploaded": 1593478034000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.95,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/5b/98/5b98f324283ab77f2954b0f4c98c3aa2777b1896-2409459-2125-3018-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 24,
    "images_resized": false,
    "total_file_size_approx": 46789987,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "senko no ronde"
      ],
      "group": [
        "ororiya enpitsudo"
      ],
      "artist": [
        "hiroe natsuki",
        "murian"
      ],
      "female": [
        "dickgirl on dickgirl",
        "futanari"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 0,
    "archiver_key": "442795--91be70201cb48cd6a5919257ba08f41ff60d6146",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064469473
  }
}